Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.envers.entities.mapper
Interface SimpleMapperBuilder

All Known Subinterfaces:
  CompositeMapperBuilder, ExtendedPropertyMapper, SimpleIdMapperBuilder

All Known Implementing Classes:
  AbstractCompositeIdMapper, ComponentPropertyMapper, EmbeddedIdMapper, MultipleIdMapper, MultiPropertyMapper, SingleIdMapper, SinglePropertyMapper, SubclassPropertyMapper

    public interface SimpleMapperBuilder

Author:
  Adam Warski (adam at warski dot org)

Method Summary
`void` | `add(PropertyData propertyData)`

Method Detail

### add

    void add(PropertyData propertyData)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.